html,body {height:100%;}
html {background:#fff;}
@font-face {
    font-family: 'ArialNarrowRegular';
    src: url('../fonts/arial_narrow-webfont.eot');
    src: url('../fonts/arial_narrow-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arial_narrow-webfont.woff') format('woff'),
         url('../fonts/arial_narrow-webfont.ttf') format('truetype'),
         url('../fonts/arial_narrow-webfont.svg#ArialNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	margin:0;
	color:#636363;
	font:14px/16px 'ArialNarrowRegular', Arial, Helvetica, sans-serif;
	min-width:998px;
	overflow-y:scroll;
	//overflow-y:none;
}
header, footer, article, section, hgroup, nav, figure {display:block;}

img {border-style:none;display:block;}
a {text-decoration:underline;color:#009edd;}
a:hover {text-decoration:none;color:#009edd;}
input, textarea, select, button {
	font:12px 'ArialNarrowRegular', Arial, Helvetica, sans-serif;
	vertical-align:middle;
  	color:#333;
}
button::-moz-focus-inner {
    border: 0;
    padding: 0;
}
input[type=text], input[type=password], input[type=file], input[type=submit], textarea{-webkit-appearance:none;}

::-webkit-input-placeholder {
	color:#5a5a5a !important;
	font:12px 'ArialNarrowRegular', Arial, Helvetica, sans-serif;
}
:-moz-placeholder {
	color:#5a5a5a !important;
	font:12px 'ArialNarrowRegular', Arial, Helvetica, sans-serif;
}
.placeholder {
	color:#5a5a5a !important;
	font:12px 'ArialNarrowRegular', Arial, Helvetica, sans-serif;
}

form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
.row {width:100%;overflow:hidden;}
*+html .r {height:1%;}
.r:after {
	content:"";
	display:block;
	clear:both;
}

.wrapper {
	min-height:100%;
	overflow:hidden;
	width:980px;
	margin:0 auto;
}

.main-content {
	padding:0 0 100px;
}

h1,h2,h3,.h {
	margin:0 0 10px;
	font-size:20px;
	font-weight:normal;
	line-height:20px;
}
p {margin:0 0 1.2em 0;}
ul {margin:0;padding:0;list-style:none;}
address {font-style:normal;margin:0;padding:0;}

#footer {
	border-top:1px solid #c7b17f;
	height:73px;
	margin:-74px auto 0;
	width:936px;
	padding:0 22px;
	font-size:13px;
}
.copy {
	float:left;
	padding:30px 0 0 0;
}
.developed {
	float:right;
	padding:20px 0 0 0;
}

#header {
	height:271px;
	position:relative;
}
.logo {
	position:absolute;
	top:22px;
	left:0;
	background: url(../images/logo.png) no-repeat;
	width:333px;
	height:79px;
	overflow:hidden;
	text-indent:-9999px;
}
.contacts {
	position:absolute;
	top:20px;
	right:0;
	text-align:left;
	font-size:16px;
}
.phone {
	line-height:19px;
	font-size:25px;
	color:#008572;
	margin:0 0 10px;
}
.phone span {
	color:#ad8c43;
	font-size:15px;
	position:relative;
	top:-6px;
}
.schedule {
	position:absolute;
	top:27px;
	line-height:18px;
	left:455px;
}
#nav {
	position:absolute;
	top:124px;
	left:0px;
}
#nav li {
	float:left;
	margin:0 40px 0 0;
	padding:0 5px;
	width:113px;
	text-align:center;
	line-height:27px;
}
#nav a,
#nav span {
	display:block;
	height:29px;
	color:#fff;
}
.color7,.color11 {background:#ff9018;}
.color8 {background:#00ac91;}
.color9 {background:#ffd900;}
.color10 {background:#00b2d9;}

#header .button-block {
	position:absolute;
	top:124px;
	right:0;
}
.button {
	display:inline-block;
	background: url(../images/bg-button.png) no-repeat;
	width:190px;
	height:30px;
	text-align:center;
	line-height:27px;
	text-shadow:1px 1px 0 #106c5d;
	color:#fff;
	text-decoration:none;
}
.button:hover {
	color:#fff;
	background-position:0 -31px;
}
.info-text {
	text-align:center;
	line-height:17px;
	font-size:14px;
	position:absolute;
	top:175px;
	left:60px;
	width:670px;
}
.where {
	position:absolute;
	top:180px;
	right:0;
	text-align:center;
	font-size:12px;
	line-height:14px;
}
.where .h {color:#ff9018;}

.slideshow {
	height:377px;
	position:relative;
	margin:0 0 27px;
}
.slideset {
	border:1px solid #c7b17f;
	-moz-border-radius:10px;
	border-radius:10px;
	behavior:url(js/PIE.htc);
	position:relative;
	padding:2px;
	width:848px;
	height:283px;
	position:relative;
	margin:0 0 0 63px;
}
.slideset .slide {
	position:absolute;
	top:2px;
	left:2px;
}
.slideset .slide img {
	-moz-border-radius:8px;
	border-radius:8px;
	behavior:url(js/PIE.htc);
	position:relative;
}
.slideshow .btn-next,
.slideshow .btn-prev {
	height:46px;
	width:13px;
	position:absolute;
	background: url(../images/bg-slideset.png) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	top:121px;
}
.slideshow .btn-prev {
	left:9px;
	background-position:0 0;
}
.slideshow .btn-next {
	right:9px;
	background-position:100% 0;
}
.slideshow .pagination {
	position:absolute;
	top:303px;
	left:0;
	width:100%;
	z-index:99;
}
.slideshow .pagination ul {text-align:center;}
.slideshow .pagination ul li {
	display:inline-block;
	//display:inline;
	//zoom:1;
	margin:0 8px;
	padding:0 0 3px;
	border-bottom:4px solid #fff;
}
.slideshow .pagination ul li.active {border-color:#ff9018;}
.slideshow .pagination ul li:hover {border-color:#00ac91;}

.tabs {position:relative;}
.tabset {
	text-align:center;
	font-size:14px;
	margin:0 0 27px;
}
.tabset li {
	display:inline-block;
	//display:inline;
	//zoom:1;
	margin:0 30px;
}
.tabset a {
	text-decoration:none;
	border-bottom:1px dotted #009edd;
}
.tabset .active a {
	border:0;
	color:#008572;
}
.tab-list {
	padding:0 190px;
}
.tab-list h2 {
	color:#ff9018;
	font-size:18px;
	text-align:center;
	margin:0 0 20px;
	text-transform:uppercase;
}

.tabs-nav .prev,
.tabs-nav .next {
	position:absolute;
	top:-75px;
	z-index:100;
	font-size:14px;
}
.tabs-nav .prev {left:52px;}
.tabs-nav .next {right:52px;}
.tabs-nav a {
	text-decoration:none;
	color:#009edd;
}
.tabs-nav a span {border-bottom:1px dotted #009edd;}
.tabs-nav a.active {color:#ff9018;}
.tabs-nav a.active span {border:0;}

.content {
	padding:0 44px;
	overflow:hidden;
	height:1%;
}
.breadcrumbs {
	height:1%;
	overflow:hidden;
	margin:0 0 27px;
	font-size:15px;
	line-height:19px;
}
.breadcrumbs li {
	float:left;
	padding:0 0 0 7px;
	margin:0 3px 0 0;
	background: url(../images/bg-bd.png) no-repeat 0 50%;
}
.breadcrumbs li:first-child {padding:0;background:none;}

.photos {width:110%;margin:0 10% 0 0;}
.photos-list li {
	display:inline-block;
	vertical-align:top;
	width:202px;
	margin:0 22px 24px 0;
}
.photos-list .image img {border:1px solid #c1c1c1;display:block;}
.photos-list .image {padding:0 0 2px;border-bottom:5px solid #ff9018;}
.photos-list .image:hover {border-color:#00ac91;}
.photos-list a {color:#00ac91;text-decoration:none;}
.photos-list .name {padding:10px 0 0 0;font-size:15px;}

@media only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-device-pixel-ratio: 2) {
    .logo {
		background-image:url(../images/logo@2x.png);
		background-size:315px 77px;
	}
}
.contacts .phone {
    width: 180px;
    margin-right: 60px;
    text-align: left;
}
.lang {
  position: absolute;
  top: 0;
  right:0;
}

.lang li {
  display: inline-block;
  vertical-align: top;
}

.lang li a {
  display: block;
  -webkit-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
  width: 27px;
  line-height: 22px;
  padding: 9px 0 0 0;
  font-size: 14px;
  color: #6b959d;
  background: #cedbda;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}

.lang li.active a {
  color: #fff;
}